Subject: bug#64077: 30.0.50; Wrong definition of gamma function in calc.texi [PATCH]

From: Eli Zaretskii <[email-masked]>
Date: Thu, 15 Jun 2023 11:01:25 +0300

> From: Andreas Schwab <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Thu, 15 Jun 2023 09:54:26 +0200
> 
> On Jun 15 2023, Eli Zaretskii wrote:
> 
> > Thanks, fixed.  (But the corresponding @infoline needed to be fixed as
> > well, right?  So I did that.  And switched to using @sup there, to
> > produce a nicer HTML output.)
> 
> Using @sup{..} is wrong here, though.  The @infoline line is using calc
> algebraic syntax.

I don't see how that follows.  Those look like function definitions to
me, and they are not inside @kbd (which would indicate something the
user should type into Calc).

So I don't think @sup is wrong there.